ares(6)

NAME
ares - Accurate multi-system emulator

SYNOPSIS
ares --help
ares --dump-all-settings
ares [--fullscreen] [--system system] [--shader shader] [--setting name=<value>] [--no-file-prompt] rom

DESCRIPTION
ares is an emulator for systems from Atari, Nintendo, Sega, Sony, NEC, SNK, Microsoft, Coleco, Bandai and Benesse. It is a descendent of higan and bsnes and focuses on accuracy and preservation. The SNES emulation is especially complete and polished.

OPTIONS

--help
    Display a summary of options and exit

--dump-all-settings
    Show a list of available settings and exit

--fullscreen
    Start the emulator in fullscreen

--system system
    Start the emulator with the given system loaded

--shader shader
    Start the emulator wtih the given shader loaded

--no-file-prompt
    Do not prompt for additional optional ROMs when loading games that support it

rom
    The path of the ROM to load

MORE INFO
Website: https://ares-emulator.github.io/